Raptax

Vos modules xposed

8 messages dans ce sujet

Yop tout le monde je crée ce sujet pour vous présenter mes modules xposed et en découvrir de nouveau :)

Voilà les miens :

68743f5ef050eb4db137f14069507be9.jpg

0ff8a81ef04c01083981ccdeacfe6632.jpg

Je rajouterai gravity box mais je suis sous une ROM MIUI donc incompatible

Modifié par Raptax

Partager ce message


Lien à poster
Partager sur d’autres sites

bonjour, tu peux juste m'expliquer comment tu fait marcher Xposed?

 

Moi je suis rooté sous android 4.1.2 et j'arrive pas a le faire fonctionner je redémarré mais aucun module ne fonctionne.

Merci

Partager ce message


Lien à poster
Partager sur d’autres sites

Ce poste date mais bon...

Voilà les miens, j'en ai pas bcp, car je sais pas trop lesquels choisir...ta petite sélection a l'air bien sympa :)

post-377909-14478395922858_thumb.png

(xinternalsd c'est car je suis sous cm avec l'idol 3 et qu'il est nécessaire au bon fonctionnement, notamment pour l'appareil photo, mais tu le sais puisque c'est toi qui l'as dit sur l'autre topic ^^)

Envoyé de mon 6045X en utilisant Tapatalk

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour, (vu l'heure ici le bonjour est justifié),

 

Puis-je vous demander de l'aide ?

 

Je voudrais utilisé Xpose.

J'ai déjà installé Xprivacy installer et BootManager.

Quand je veux utilisé bootmanager, il affiche qye je doit installer le framework xpose.

Dans google store, je cherche Xpose framework et le store me propose un tas de modules, mais le framework ne semble pas y être.

Sur le store porte t'il un autre nom ?

 

Quand j'utilise Xprivacy, vérification du root il affiche que l'appareil est rooter?.

Et là,si je comprend, je dis ouf. L'appareil ne semble pèté.

 

Mais, je vais dormir en espérant votre aide.

Merci déjà de m'avoir lu.

 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut le xposed ne ce telecharge tout simplement pas via le store mes sur site dédié et suivant ta version d'Android et n'aillant pas bidouiller depuis un petit moment me semble t'il qu'il faut installer aussi quelques chose via recovery,,bref fais un backup de ton tel et va lire cela je pense que la solution est la 

 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Autre lien un peu plus récent,,j'espère qu'il n'ai pas interdit sion je m'en excuse il te faut le framework a installer via recovery ,,attention a la version d'Android 32 ou 64 bits aussi 

 

(Pense a faire une sauvegarde avant)

 

Bon courage 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !


Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.


Connectez-vous maintenant